schemaVersion: "1.0"
pattern:
  id: "aec56cb572434a42d55de30c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.CustomAuthLogFile"
  name: "Log_Auth"
  label: "LOGS"
  properties:
    logLevel: "var://log_auth-default-log-level"
    levels: "var://log_auth-log-levels"
